<ART ID="04453" PID="2424" JID="139" BPAGE="4457" EPAGE="4471" PII="S0217751X0904453X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STABLE TWO-BRANE MODELS WITH BULK TACHYON MATTER</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>DAS</SNM>
<EAD>adphy2008@gmail.com</EAD>
<X-REF REFID="S0217751X0904453XAF001"></X-REF>
</AUT>
<AUT>
<FNM>SAYAN</FNM>
<SNM>KAR</SNM>
<EAD>sayan@cts.iitkgp.ernet.in</EAD>
<X-REF REFID="S0217751X0904453XAF001"></X-REF>
</AUT>
<AFF ID="S0217751X0904453XAF001">Department of Physics and Centre for Theoretical Studies, Indian Institute of Technology, Kharagpur 721 302, <CNY>India</CNY></AFF>
<AUT>
<FNM>SOUMITRA</FNM>
<SNM>SENGUPTA</SNM>
<EAD>tpssg@iacs.res.in</EAD>
<X-REF REFID="S0217751X0904453XAF002"></X-REF>
</AUT>
<AFF ID="S0217751X0904453XAF002">Department of Theoretical Physics, Indian Association for the Cultivation of Science, Kolkata 700 032, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 January 2008</RE>
</HIST>
<ABST>
<P>We explore the possibility of constructing stable, warped two-brane models which solve the hierarchy problem, with a bulk noncanonical scalar field (tachyon matter) as the source term in the action. Among our examples are two models &#x2014; one with a warp factor (denoted as <F>e<SUP>-2f(&#x03C3;)</SUP></F>) which differs from that of the standard Randall&#x2013;Sundrum by the addition of a quadratic piece in the <F>f(&#x03C3;)</F> and another, where the warping is superexponential. We investigate the issue of resolution of hierarchy and perform a stability analysis by obtaining the effective interbrane potentials, in each case. Our analysis reveals that there does exist stable values of the modulus consistent with hierarchy resolution in both the models. Thus, these models, in which the bulk scalar field generates the geometry and also ensures stability, provide viable alternatives to the standard Randall&#x2013;Sundrum two-brane scenario.</P>
</ABST>
<KWDG>
<KWD>Warped braneworld models</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.+h</KWD>
<KWD>04.20.Jb</KWD>
<KWD>11.10.Kk</KWD>
</KWDG>
</FRONT>
</ART>
