<ART ID="04582" PID="2424" JID="139" BPAGE="4529" EPAGE="4572" PII="S0217751X09045820" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PROSPECTS OF SEARCHING FOR (UN)PARTICLES FROM HIDDEN SECTORS USING RAPIDITY CORRELATIONS IN MULTIPARTICLE PRODUCTION AT THE LHC</MTI>
<RTI>Prospects of Searching for (Un)particles from Hidden Sectors</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MIGUEL-ANGEL</FNM>
<SNM>SANCHIS-LOZANO</SNM>
<EAD>Miguel.Angel.Sanchis@ific.uv.es</EAD>
<X-REF REFID="S0217751X09045820AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09045820AF001">Instituto de F&#x00ED;sica Corpuscular (IFIC) and Departamento de F&#x00ED;sica Te&#x00F3;rica, Centro Mixto Universitat de Val&#x00E8;ncia-CSIC, Dr. Moliner 50, E-46100 Burjassot, Valencia, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 January 2009</RE>
</HIST>
<ABST>
<P>Most signatures of new physics have been studied on the transverse plane with respect to the beam direction at the LHC where background is much reduced. In this paper we propose the analysis of inclusive longitudinal (pseudo)rapidity correlations among final-state (charged) particles in order to search for (un)particles belonging to a hidden sector beyond the Standard Model, using a selected sample of <F>p</F>&#x2013;<F>p</F> minimum bias events (applying appropriate off-line cuts on events based on, e.g. minijets, high-multiplicity, event shape variables, high-<F>p<INF>&#x22A5;</INF></F> leptons and photons, etc.) collected at the early running of the LHC. To this aim, we examine inclusive and semi-inclusive two-particle correlation functions, forward&#x2013;backward correlations, and factorial moments of the multiplicity distribution, without resorting to any particular model but under very general (though simplifying) assumptions. Finally, motivated by some analysis techniques employed in the search for quark&#x2013;gluon plasma in heavy-ion collisions, we investigate the impact of such intermediate (un)particle stuff on the (multi)fractality of parton cascades in <F>p</F>&#x2013;<F>p</F> collisions, by means of a L&#x00E9;vy stable law description and a Ginzburg&#x2013;Landau model of phase transitions. Results from our preliminary study seem encouraging for possible dedicated analyses at LHC and Tevatron experiments.</P>
</ABST>
<KWDG>
<KWD>New physics</KWD>
<KWD>multiparticle dynamics</KWD>
<KWD>unparticle</KWD>
<KWD>hidden sectors</KWD>
<KWD>rapidity correlations</KWD>
<KWD>intermittency</KWD>
<KWD>fractality</KWD>
</KWDG>
</FRONT>
</ART>
