<ART ID="04587" PID="2424" JID="139" BPAGE="4473" EPAGE="4517" PII="S0217751X0904587X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EMERGENT GRAVITY FROM NONCOMMUTATIVE SPACE&#x2013;TIME</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HYUN SEOK</FNM>
<SNM>YANG</SNM>
<EAD>hsyang@physik.hu-berlin.de</EAD>
<X-REF REFID="S0217751X0904587XAF001"></X-REF>
</AUT>
<AFF ID="S0217751X0904587XAF001">Institut f&#x00FC;r Physik, Humboldt Universit&#x00E4;t zu Berlin, Newtonstra&#x00DF;e 15, D-12489 Berlin, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 January 2009</RE>
</HIST>
<ABST>
<P>We showed before that self-dual electromagnetism in noncommutative (NC) space&#x2013;time is equivalent to self-dual Einstein gravity. This result implies a striking picture about gravity: gravity can emerge from electromagnetism in NC space&#x2013;time. Gravity is then a collective phenomenon emerging from gauge fields living in fuzzy space&#x2013;time. We elucidate in some detail why electromagnetism in NC space&#x2013;time should be a theory of gravity. In particular, we show that NC electromagnetism is realized through the Darboux theorem as a diffeomorphism symmetry <F>G</F> which is spontaneously broken to symplectomorphism <F>H</F> due to a background symplectic two-form <F>B<INF>&#x03BC;&#x03BD;</INF> = (1/&#x03B8;)<INF>&#x03BC;&#x03BD;</INF></F>, giving rise to NC space&#x2013;time. This leads to a natural speculation that the emergent gravity from NC electromagnetism corresponds to a nonlinear realization <F>G/H</F> of the diffeomorphism group, more generally its NC deformation. We also find some evidences that the emergent gravity contains the structures of generalized complex geometry and NC gravity. To illuminate the emergent gravity, we illustrate how self-dual NC electromagnetism nicely fits with the twistor space describing curved self-dual space&#x2013;time. We also discuss derivative corrections of Seiberg&#x2013;Witten map which give rise to higher-order gravity.</P>
</ABST>
<KWDG>
<KWD>Emergent gravity</KWD>
<KWD>noncommutative field theory</KWD>
<KWD>Seiberg&#x2013;Witten map</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.Nx</KWD>
<KWD>02.40.Gh</KWD>
<KWD>04.50.+h</KWD>
</KWDG>
</FRONT>
</ART>
